Package org.eclipse.compare.internal

# Class CompareMessages

java.lang.Object
org.eclipse.osgi.util.NLS
org.eclipse.compare.internal.CompareMessages

public final class CompareMessages extends NLS

## Field Summary

Fields
Modifier and Type
Field
Description
`static String`
`CompareContainer_0`
`static String`
`CompareContentViewerSwitchingPane_defaultViewer`
`static String`
`CompareContentViewerSwitchingPane_discoveredLabel`
`static String`
`CompareContentViewerSwitchingPane_optimizedLinkLabel`
`static String`
`CompareContentViewerSwitchingPane_optimizedTooltip`
`static String`
`CompareContentViewerSwitchingPane_switchButtonTooltip`
`static String`
`CompareDialog_commit_button`
`static String`
`CompareDialog_error_message`
`static String`
`CompareDialog_error_title`
`static String`
`CompareEditor_0`
`static String`
`CompareEditor_1`
`static String`
`CompareEditor_2`
`static String`
`CompareEditorInput_0`
`static String`
`CompareNavigator_atBeginning_message`
`static String`
`CompareNavigator_atBeginning_title`
`static String`
`CompareNavigator_atEnd_message`
`static String`
`CompareNavigator_atEnd_title`
`static String`
`ComparePlugin_internal_error`
`static String`
`ComparePreferencePage_0`
`static String`
`ComparePreferencePage_1`
`static String`
`ComparePreferencePage_2`
`static String`
`ComparePreferencePage_3`
`static String`
`ComparePreferencePage_4`
`static String`
`CompareStructureViewerSwitchingPane_defaultViewer`
`static String`
`CompareStructureViewerSwitchingPane_discoveredLabel`
`static String`
`CompareStructureViewerSwitchingPane_switchButtonTooltip`
`static String`
`CompareUIPlugin_0`
`static String`
`CompareUIPlugin_1`
`static String`
`CompareViewerSwitchingPane_Titleformat`
`static String`
`CompareWithOtherResourceDialog_ancestor`
`static String`
`CompareWithOtherResourceDialog_clear`
`static String`
`CompareWithOtherResourceDialog_dialogMessage`
`static String`
`CompareWithOtherResourceDialog_dialogTitle`
`static String`
`CompareWithOtherResourceDialog_error_empty`
`static String`
`CompareWithOtherResourceDialog_error_not_comparable`
`static String`
`CompareWithOtherResourceDialog_externalFile_errorMessage`
`static String`
`CompareWithOtherResourceDialog_externalFile_errorTitle`
`static String`
`CompareWithOtherResourceDialog_externalFileMainButton`
`static String`
`CompareWithOtherResourceDialog_externalFileRadioButton`
`static String`
`CompareWithOtherResourceDialog_externalFolderMainButton`
`static String`
`CompareWithOtherResourceDialog_externalFolderRadioButton`
`static String`
`CompareWithOtherResourceDialog_info`
`static String`
`CompareWithOtherResourceDialog_leftPanel`
`static String`
`CompareWithOtherResourceDialog_rightPanel`
`static String`
`CompareWithOtherResourceDialog_workspaceMainButton`
`static String`
`CompareWithOtherResourceDialog_workspaceRadioButton`
`static String`
`ContentMergeViewer_resource_changed_description`
`static String`
`ContentMergeViewer_resource_changed_title`
`static String`
`DocumentMerger_0`
`static String`
`DocumentMerger_1`
`static String`
`DocumentMerger_2`
`static String`
`DocumentMerger_3`
`static String`
`ExceptionDialog_seeErrorLogMessage`
`static String`
`NavigationEndDialog_0`
`static String`
`NavigationEndDialog_1`
`static String`
`ReaderCreator_fileIsNotAccessible`
`static String`
`SelectAncestorDialog_message`
`static String`
`SelectAncestorDialog_option`
`static String`
`SelectAncestorDialog_title`
`static String`
`ShowWhitespaceAction_0`
`static String`
`StructureDiffViewer_0`
`static String`
`StructureDiffViewer_1`
`static String`
`StructureDiffViewer_2`
`static String`
`StructureDiffViewer_3`
`static String`
`StructureDiffViewer_NoStructuralDifferences`
`static String`
`StructureDiffViewer_StructureError`
`static String`
`TextMergeViewer_0`
`static String`
`TextMergeViewer_1`
`static String`
`TextMergeViewer_10`
`static String`
`TextMergeViewer_11`
`static String`
`TextMergeViewer_12`
`static String`
`TextMergeViewer_13`
`static String`
`TextMergeViewer_14`
`static String`
`TextMergeViewer_15`
`static String`
`TextMergeViewer_16`
`static String`
`TextMergeViewer_17`
`static String`
`TextMergeViewer_2`
`static String`
`TextMergeViewer_3`
`static String`
`TextMergeViewer_4`
`static String`
`TextMergeViewer_5`
`static String`
`TextMergeViewer_6`
`static String`
`TextMergeViewer_7`
`static String`
`TextMergeViewer_8`
`static String`
`TextMergeViewer_9`
`static String`
`TextMergeViewer_accessible_ancestor`
`static String`
`TextMergeViewer_accessible_left`
`static String`
`TextMergeViewer_accessible_right`
`static String`
`TextMergeViewer_atBeginning_message`
`static String`
`TextMergeViewer_atBeginning_title`
`static String`
`TextMergeViewer_atEnd_message`
`static String`
`TextMergeViewer_atEnd_title`
`static String`
`TextMergeViewer_beforeLine_format`
`static String`
`TextMergeViewer_changeType_addition`
`static String`
`TextMergeViewer_changeType_change`
`static String`
`TextMergeViewer_changeType_deletion`
`static String`
`TextMergeViewer_cursorPosition_format`
`static String`
`TextMergeViewer_diffDescription_diff_format`
`static String`
`TextMergeViewer_diffDescription_noDiff_format`
`static String`
`TextMergeViewer_differences`
`static String`
`TextMergeViewer_diffType_format`
`static String`
`TextMergeViewer_direction_conflicting`
`static String`
`TextMergeViewer_direction_incoming`
`static String`
`TextMergeViewer_direction_outgoing`
`static String`
`TextMergeViewer_range_format`
`static String`
`TextMergeViewer_statusLine_format`
`static String`
`WorkerJob_0`

## Method Summary

### Methods inherited from class org.eclipse.osgi.util.NLS

`bind, bind, bind, initializeMessages`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### CompareContainer_0

public static String CompareContainer_0

### CompareDialog_commit_button

public static String CompareDialog_commit_button

### CompareDialog_error_message

public static String CompareDialog_error_message

### CompareDialog_error_title

public static String CompareDialog_error_title

### CompareEditor_0

public static String CompareEditor_0

### CompareEditor_1

public static String CompareEditor_1

### CompareEditor_2

public static String CompareEditor_2

### DocumentMerger_0

public static String DocumentMerger_0

### DocumentMerger_1

public static String DocumentMerger_1

### DocumentMerger_2

public static String DocumentMerger_2

### DocumentMerger_3

public static String DocumentMerger_3

### CompareEditorInput_0

public static String CompareEditorInput_0

### ComparePlugin_internal_error

public static String ComparePlugin_internal_error

### ComparePreferencePage_0

public static String ComparePreferencePage_0

### ComparePreferencePage_1

public static String ComparePreferencePage_1

### ComparePreferencePage_2

public static String ComparePreferencePage_2

### ComparePreferencePage_3

public static String ComparePreferencePage_3

### ComparePreferencePage_4

public static String ComparePreferencePage_4

### CompareUIPlugin_0

public static String CompareUIPlugin_0

### CompareUIPlugin_1

public static String CompareUIPlugin_1

### ContentMergeViewer_resource_changed_description

public static String ContentMergeViewer_resource_changed_description

### ContentMergeViewer_resource_changed_title

public static String ContentMergeViewer_resource_changed_title

### ExceptionDialog_seeErrorLogMessage

public static String ExceptionDialog_seeErrorLogMessage

### CompareViewerSwitchingPane_Titleformat

public static String CompareViewerSwitchingPane_Titleformat

### NavigationEndDialog_0

public static String NavigationEndDialog_0

### NavigationEndDialog_1

public static String NavigationEndDialog_1

### ShowWhitespaceAction_0

public static String ShowWhitespaceAction_0

### StructureDiffViewer_0

public static String StructureDiffViewer_0

### StructureDiffViewer_1

public static String StructureDiffViewer_1

### StructureDiffViewer_2

public static String StructureDiffViewer_2

### StructureDiffViewer_3

public static String StructureDiffViewer_3

### StructureDiffViewer_NoStructuralDifferences

public static String StructureDiffViewer_NoStructuralDifferences

### StructureDiffViewer_StructureError

public static String StructureDiffViewer_StructureError

### TextMergeViewer_0

public static String TextMergeViewer_0

### TextMergeViewer_1

public static String TextMergeViewer_1

### TextMergeViewer_10

public static String TextMergeViewer_10

### TextMergeViewer_11

public static String TextMergeViewer_11

### TextMergeViewer_12

public static String TextMergeViewer_12

### TextMergeViewer_13

public static String TextMergeViewer_13

### TextMergeViewer_14

public static String TextMergeViewer_14

### TextMergeViewer_15

public static String TextMergeViewer_15

### TextMergeViewer_16

public static String TextMergeViewer_16

### TextMergeViewer_17

public static String TextMergeViewer_17

### TextMergeViewer_2

public static String TextMergeViewer_2

### TextMergeViewer_3

public static String TextMergeViewer_3

### TextMergeViewer_4

public static String TextMergeViewer_4

### TextMergeViewer_5

public static String TextMergeViewer_5

### TextMergeViewer_6

public static String TextMergeViewer_6

### TextMergeViewer_7

public static String TextMergeViewer_7

### TextMergeViewer_8

public static String TextMergeViewer_8

### TextMergeViewer_9

public static String TextMergeViewer_9

### TextMergeViewer_accessible_ancestor

public static String TextMergeViewer_accessible_ancestor

### TextMergeViewer_accessible_left

public static String TextMergeViewer_accessible_left

### TextMergeViewer_accessible_right

public static String TextMergeViewer_accessible_right

### TextMergeViewer_cursorPosition_format

public static String TextMergeViewer_cursorPosition_format

### TextMergeViewer_beforeLine_format

public static String TextMergeViewer_beforeLine_format

### TextMergeViewer_range_format

public static String TextMergeViewer_range_format

### TextMergeViewer_changeType_addition

public static String TextMergeViewer_changeType_addition

### TextMergeViewer_changeType_deletion

public static String TextMergeViewer_changeType_deletion

### TextMergeViewer_changeType_change

public static String TextMergeViewer_changeType_change

### TextMergeViewer_direction_outgoing

public static String TextMergeViewer_direction_outgoing

### TextMergeViewer_direction_incoming

public static String TextMergeViewer_direction_incoming

### TextMergeViewer_direction_conflicting

public static String TextMergeViewer_direction_conflicting

### TextMergeViewer_diffType_format

public static String TextMergeViewer_diffType_format

### TextMergeViewer_diffDescription_noDiff_format

public static String TextMergeViewer_diffDescription_noDiff_format

### TextMergeViewer_diffDescription_diff_format

public static String TextMergeViewer_diffDescription_diff_format

### TextMergeViewer_statusLine_format

public static String TextMergeViewer_statusLine_format

### TextMergeViewer_atEnd_title

public static String TextMergeViewer_atEnd_title

### TextMergeViewer_atEnd_message

public static String TextMergeViewer_atEnd_message

### TextMergeViewer_atBeginning_title

public static String TextMergeViewer_atBeginning_title

### TextMergeViewer_atBeginning_message

public static String TextMergeViewer_atBeginning_message

### TextMergeViewer_differences

public static String TextMergeViewer_differences

### CompareNavigator_atEnd_title

public static String CompareNavigator_atEnd_title

### CompareNavigator_atEnd_message

public static String CompareNavigator_atEnd_message

### CompareNavigator_atBeginning_title

public static String CompareNavigator_atBeginning_title

### CompareNavigator_atBeginning_message

public static String CompareNavigator_atBeginning_message

### WorkerJob_0

public static String WorkerJob_0

### SelectAncestorDialog_title

public static String SelectAncestorDialog_title

### SelectAncestorDialog_message

public static String SelectAncestorDialog_message

### SelectAncestorDialog_option

public static String SelectAncestorDialog_option

### CompareWithOtherResourceDialog_ancestor

public static String CompareWithOtherResourceDialog_ancestor

### CompareWithOtherResourceDialog_rightPanel

public static String CompareWithOtherResourceDialog_rightPanel

### CompareWithOtherResourceDialog_leftPanel

public static String CompareWithOtherResourceDialog_leftPanel

### CompareWithOtherResourceDialog_dialogTitle

public static String CompareWithOtherResourceDialog_dialogTitle

### CompareWithOtherResourceDialog_dialogMessage

public static String CompareWithOtherResourceDialog_dialogMessage

### CompareWithOtherResourceDialog_error_not_comparable

public static String CompareWithOtherResourceDialog_error_not_comparable

### CompareWithOtherResourceDialog_error_empty

public static String CompareWithOtherResourceDialog_error_empty

### CompareWithOtherResourceDialog_clear

public static String CompareWithOtherResourceDialog_clear

### CompareWithOtherResourceDialog_info

public static String CompareWithOtherResourceDialog_info

### CompareWithOtherResourceDialog_externalFile_errorTitle

public static String CompareWithOtherResourceDialog_externalFile_errorTitle

### CompareWithOtherResourceDialog_externalFile_errorMessage

public static String CompareWithOtherResourceDialog_externalFile_errorMessage

### CompareWithOtherResourceDialog_externalFileMainButton

public static String CompareWithOtherResourceDialog_externalFileMainButton

### CompareWithOtherResourceDialog_externalFileRadioButton

public static String CompareWithOtherResourceDialog_externalFileRadioButton

### CompareWithOtherResourceDialog_externalFolderMainButton

public static String CompareWithOtherResourceDialog_externalFolderMainButton

### CompareWithOtherResourceDialog_externalFolderRadioButton

public static String CompareWithOtherResourceDialog_externalFolderRadioButton

### CompareWithOtherResourceDialog_workspaceMainButton

public static String CompareWithOtherResourceDialog_workspaceMainButton

### CompareWithOtherResourceDialog_workspaceRadioButton

public static String CompareWithOtherResourceDialog_workspaceRadioButton

### CompareContentViewerSwitchingPane_defaultViewer

public static String CompareContentViewerSwitchingPane_defaultViewer

### CompareContentViewerSwitchingPane_switchButtonTooltip

public static String CompareContentViewerSwitchingPane_switchButtonTooltip

### CompareContentViewerSwitchingPane_discoveredLabel

public static String CompareContentViewerSwitchingPane_discoveredLabel

### CompareContentViewerSwitchingPane_optimizedLinkLabel

public static String CompareContentViewerSwitchingPane_optimizedLinkLabel

### CompareContentViewerSwitchingPane_optimizedTooltip

public static String CompareContentViewerSwitchingPane_optimizedTooltip

### CompareStructureViewerSwitchingPane_defaultViewer

public static String CompareStructureViewerSwitchingPane_defaultViewer

### CompareStructureViewerSwitchingPane_switchButtonTooltip

public static String CompareStructureViewerSwitchingPane_switchButtonTooltip

### CompareStructureViewerSwitchingPane_discoveredLabel

public static String CompareStructureViewerSwitchingPane_discoveredLabel

### ReaderCreator_fileIsNotAccessible

public static String ReaderCreator_fileIsNotAccessible